.blogListDateCircle{
   display: table-cell;
   width: 80px;
   height: 80px;
   background: url("images/gold-circle.png") no-repeat center 13px;;
   color: #fff;
   font-size: 18px;
   line-height: 21px;
   text-align: center;
}

.blogListItem{
    border-bottom: solid 1px #ccc;
    padding-bottom: 20px;
}
.blogListDetail{
   display: table-cell
}

.blogListThumbnail{
    float: left;
    margin: 0 15px 15px 0;
}

.blogUnApprovedText{
    color: red;
    font-weight: bold;
}

.blogPinnedText{
    color: green;
    font-weight: bold;
}

.latestDiscussionWrap{
    padding: 0 0 10px 25px;
}

.latestDiscussion{
    padding: 7px 0;
}

.latestReply{
    padding: 0 0 4px 0;
    font-style: italic;
}

.latestReplies{
    padding: 0 0 20px 25px;
}